# Generated by Django 5.0.3 on 2024-04-16 21:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        (
            "participation",
            "0010_tournament_notes_sheet_id_alter_note_defender_oral_and_more",
        ),
    ]

    operations = [
        migrations.RemoveField(
            model_name="note",
            name="observer_oral",
        ),
        migrations.RemoveField(
            model_name="passage",
            name="observer",
        ),
    ]
